Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 11:46:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation najla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  najla Bot:  Hi Najla ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97433301433            03:21 PM, 09th Jul                   mayar                   Hi Najla ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:21 PM, 09th Jul                     najla                    I Received. Code off 50 ryal           03:22 PM, 09th Jul                   mayar                   Kindly send your order number           03:22 PM, 09th Jul                     najla                    I can’t use it           03:22 PM, 09th Jul                     najla                    I can’t apply order           03:22 PM, 09th Jul                     najla                    I need to use this voucher           03:23 PM, 09th Jul                     najla                    Why it’s not applied.           03:23 PM, 09th Jul                   mayar                   We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to redeem it.           03:23 PM, 09th Jul                     najla                    Yesterday I tried and today I received it today           03:23 PM, 09th Jul                     najla                    It said not valid           03:23 PM, 09th Jul                   mayar                   Kindly send a screenshoot           03:24 PM, 09th Jul                     najla                    I sent email but nobody answered           03:24 PM, 09th Jul                     najla                             03:25 PM, 09th Jul                     najla                             03:26 PM, 09th Jul                   mayar                   From where did you get that code           03:28 PM, 09th Jul                   mayar                   Kindly send a screenshot           03:28 PM, 09th Jul                     najla                    It’s in the notification           03:28 PM, 09th Jul                     najla                             03:29 PM, 09th Jul                     najla                             03:29 PM, 09th Jul                   mayar                   Could you please allow me 2 minutes to check your details?           03:32 PM, 09th Jul                     najla                    Ok           03:32 PM, 09th Jul                     najla                    Sure           03:32 PM, 09th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:37 PM, 09th Jul                   mayar                   Is there anything else i can help you with?            03:38 PM, 09th Jul                     najla                    When I can try again           03:38 PM, 09th Jul                     najla                    When I can try this code           03:41 PM, 09th Jul                   mayar                   Our Team will contact you in 1-2 days           03:41 PM, 09th Jul                   mayar                   Is there anything else i can help you with?            03:41 PM, 09th Jul                     najla                    Ok           03:41 PM, 09th Jul                     najla                    Thank you           03:41 PM, 09th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 PM, 09th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2834034